- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
IWORKStyle.h File Reference
`#include "IWORKStyle_fwd.h"`
`#include <boost/any.hpp>`
`#include <boost/optional.hpp>`
`#include "IWORKPropertyMap.h"`
`#include "IWORKStylesheet.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKStyle
| Represents a hierarchical style. More...

## Namespaces
| libetonyek